<?php
include INDEX_ROOT.'admin/head.php';
admin_head('新建部门');
?>
<!-- content start -->
<div class="admin-content">

    <div class="am-cf am-padding">
        <div class="am-fl am-cf"><strong class="am-text-primary am-text-lg">新建部门</strong></div>
    </div>
    <form class="am-form" method="post" action="/admin/depsubmit.cgi?m=new">
        <div class="am-tabs am-margin" data-am-tabs>
            <ul class="am-tabs-nav am-nav am-nav-tabs">
                <li class="am-active"><a href="#tab1">部门基础信息</a></li>
            </ul>

            <div class="am-tabs-bd">
                <div class="am-tab-panel am-fade am-in am-active" id="tab1">
                    <?php
                    $form=new amaze\form();
                    $form->text('部门名称','name','required');
                    $form->text('部门负责人组卡序号','order','required');
                    $form->text('上级部门ID','upid','required value='.$_GET['upid']);
                    ?>
                </div>
            </div>
        </div>
        <div class="am-margin">
            <input type="submit" class="am-btn am-btn-primary am-btn-xs">
        </div>
    </form>
</div>
<!-- content end -->

<?php
admin_foot();
?>
